Repocop reports by srpm

  rpm id test status message
python3-module-PySide2-5.15.0-alt2.src altlinux-policy-obsolete-buildreq warn Build dependency on rpm-build-ubt is obsolete and should be dropped to get rid of rpm-build-ubt package.
python3-module-PySide2-5.15.0-alt2.src beehive-log-unpackaged-files-found-i586 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyside_tool.py
/usr/bin/rcc
/usr/bin/shiboken_tool.py
/usr/bin/uic
python3-module-PySide2-5.15.0-alt2.src beehive-log-unpackaged-files-found-x86_64 info warning: Installed (but unpackaged) file(s) found:
/usr/bin/pyside_tool.py
/usr/bin/rcc
/usr/bin/shiboken_tool.py
/usr/bin/uic
python3-module-PySide2-devel-5.15.0-alt2.x86_64 rpm-filesystem-conflict-file-file warn Files /usr/lib64/cmake/PySide2-5.15.0/PySide2Config.cmake /usr/lib64/cmake/PySide2-5.15.0/PySide2Targets-release.cmake /usr/lib64/pkgconfig/pyside2.pc conflict with the package python-module-PySide2-devel-5.15.0-alt2.x86_64. Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.
python3-module-shiboken2-devel-5.15.0-alt2.x86_64 rpm-filesystem-conflict-file-file warn There are file conflicts with the package python-module-shiboken2-devel-5.15.0-alt2.x86_64, for example, /usr/include/shiboken2/sbkversion.h (4 file conflicts in total). Moreover, the packages have no explicit conflicts with each other. You should add explicit conflicts, or, if conflicts are avoidable, consider using alternatives.

generated by repocop at Sat Oct 24 04:25:24 2020